Subject: [lojban] Re: IRC Logging working.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 27 Dec 2002 17:29:34 -0800

On Fri, Dec 27, 2002 at 05:27:05PM -0800, Robin Lee Powell wrote:
> The #lojban channel on irc.lojban.org is now being logged from two
> sites.

BTW, Adam Raizen for the log bot, and Jordan DeLong for the lojbanic
text extractor.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi